ipsec-tools pro 10.1, LE 2005, 2006 a MNF 2.0

MDKSA-2006:020: vyšla oprava balíčku ipsec-tools, která řeší problém se zpracováním IKE paketů vzdáleně zneužitelný až k DoS. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 10.1, 2005 LE, 2006 a Multi Network Firewall 2.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login